
.form-control {
    min-width: 35px;
}

.content-wrapper {
    min-height: 2000px !important;
    height: 2000px !important;
}

.zlogin {
    min-height: 1000px !important;
    height: 1000px !important;
}

input[name='TblCallSearchCore[Subjects]'] {
    width: 175px !important;
}

input[name='ReportsSearchCore[StartDate]'], input[name='ReportsSearchCore[EndDate]'] {
    width: 120px !important;
}

input[name='MailerSearch[Subject]'] {
    width: 170px !important;
}

input[name='TblCallSearchCore[RecordFile]'] {
    width: 120px !important;
}

input[name='UsersOnlineSearch[ModifiedAt]'] {
    width: 70px !important;
}

.treeview-menu > li {
    margin-left: 5px !important;
}

.row {
    margin-right: -20px;
    margin-left: -20px;
}

input[name='TblCallSearch[Subject]'] * {
    text-align: left !important;
}

.user-header * {
    font-size: 10pt !important;
}

th input {
    height: 28px !important;
}

.glyphicon {
    padding: 0 2px !important;
}

.select2 {
    height: 28px !important;
}

#formssearch-id {
    height: 32px !important;
}

#example2 {
    width: 600px !important;
}

td.highlight {
    background-color: whitesmoke !important;
}

.sChoosed {
    font-style: italic;
}

#inner td:first-child {
    width: 35% !important;
}

#inner tr:nth-child(odd) td {
    background: none repeat scroll 0 0 #FFFFFF;
}

.languages {
    padding: 10px;
    text-align: center;
}

li.user-header {
    height: 130px !important;
}

#subjects {
    width: 100% !important;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 15px !important;
}

.sidebar-menu a {
    font-size: inherit !important;
    font-weight: bold !important;
}

.sidebar-menu > li > a {
    padding: 12px 3px 12px 10px;
}

.select2-container--default .select2-selection--single, .select2-selection .select2-selection--single {
    height: 40px !important;
}

input.form-control {
    height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 20px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.box {
    margin-bottom: 8px !important;
}

.content {
    padding: 10px 5px !important;
}

.content-header {
    margin-bottom: 5px !important;
}

.box-body {
    padding: 5px !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit !important;
}

br {
    margin: 0 !important;
    padding: 0 !important;
}

.period_picker_input {
    font-size: inherit !important;
    font-family: inherit !important;
}

.form-horizontal .control-label {
    text-align: inherit !important;
}

.form-horizontal .form-group {
    margin: inherit !important;
}

li {
    font-style: normal !important;
    font-weight: bold;
}

li.active {
    font-style: italic !important;
}

li.header {
    font-size: 18px !important;
}




.sidebar-menu li > a > .pull-right-container {
    position: absolute;
    right: 0 !important;
    top: 0 !important;
    padding: 15px !important;
    margin: 0 !important;
    cursor: cell;
}

.fa, button {
    cursor: pointer !important;
}

/**
Small Box
 */

/*
* Component: Small Box
* --------------------
*/
.small-box {
    border-radius: 2px;
    border: #f2fa5b !important;
    box-shadow: 0 5px 5px rgba(0, 2, 0, 0.1);
    margin-bottom: 0 !important;
}

.small-box > .inner {
    padding: 5px !important;
    padding-left: 8px !important;
    padding-bottom: 2px !important;
    margin-bottom: 0 !important;
}

.small-box > .small-box-footer {
    padding: 5px !important;
}

.small-box h3 {
    font-size: 45px;
    padding: 0 !important;
    margin-top: 5px !important;
}

.small-box p {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px !important;
}

.small-box a:hover {
    text-decoration: none;
    font-weight: bold;
    color: whitesmoke !important;
}

.small-box .icon {
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.5s linear;
    position: absolute;
    top: -25px;
    right: 10px;
    z-index: 0;
    font-size: 95px;
}

.small-box:hover .icon {
    font-size: 100px;
}

.legend {
    padding: 8px 10px;
    margin: 10px 7px 5px 3px;
    text-align: center;
    box-shadow: 3px 3px lightgray;
    font-weight: bold;
}

#nprogress .spinner {
    top: 70px;
    right: 15px;
}

#nprogress .spinner-icon {
    width: 35px !important;
    height: 35px !important;
}

li.header {
    padding: 5px 10px !important;
}

/* bootstrap hack: fix content width inside hidden tabs */

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: block;
    height: 0;
    overflow-y: hidden;
}

.tab-content > .active,
.pill-content > .active {
    height: auto;
}

.zheader th {
    padding: 15px !important;
}



.nav > li > a:not([id="btnReset"]) {
    padding: 10px 20px 15px 20px !important;
}

.nav > li > a[id="btnReset"] {
    padding: 0 !important;
}

.copy {
    cursor:copy;
}
